html,body {
  font-family : arial;
  font-size : 12px; 
  width:100%;
  height:100%;
  margin : auto;
  padding: auto;
  background-color:#b32017;
;
}

.pbjv{

 width: 62px;
 height:29px;
 display:block;
 background:transparent url('http://10.10.1.47/pbjv4/images/imagecorp/images/x-5_03.png');
  background-repeat:no-repeat;
}

.pbjv:hover {
   background-image: url('http://10.10.1.47/pbjv4/images/imagecorp/images/x-5_05.png');
 
}

a {text-decoration : none;}

a img {
  border: 0px;
  text-decoration: none;
}

ul { list-style-type: none; margin:0px; padding:0px; }

#theme-bg {
 width:1150px;
 margin:auto;
 padding:auto;
}

#template {  background-color:#ffffff;}

#header { min-height:90px;}
#logo { float:left; padding:20px;}

#menu { float:right; padding:0px 30px 0px 0px; font-family:arial;}
#menu ul {}
#menu ul li { float:left; font-size:14px; padding:0px 5px;}
#menu ul li a { color:#1e2188; padding:30px 15px 10px 15px;}
#menu ul li a:hover { background-color:#c11a20; color:#ffffff; padding:30px 20px 10px 20px;}
#menu .last-menu { border:0px;}

#slide-banner { padding-top:10px;}

#index-pic { height:50px; text-align:center; padding-top:30px;}
#index-pic ul { padding-left:12px;}
#index-pic ul li { float:left; padding:30px 0px;}

#index-b1-font { background:url(../images/index-b1.jpg) no-repeat; width:260px; height:65px; padding-top:106px;}
#index-b2-font { background:url(../images/index-b2.jpg) no-repeat; width:260px; height:65px; padding-top:106px;}
#index-b3-font { background:url(../images/index-b3.jpg) no-repeat; width:260px; height:65px; padding-top:106px;}
#index-b4-font { background:url(../images/index-b4.jpg) no-repeat; width:260px; height:65px; padding-top:106px;}
#index-pic ul li div span { color:#ffffff; font-size:15px; font-weight:bold;}

#info-page { padding-top:10px; min-height:300px;}

#footer-bg { background-color:#000033; border-top:5px solid #c11a20; height:85px;}
#footer-copyright { color:#0099cc; padding:35px 0px 0px 50px;}

#page-table { padding:60px 20px 30px 0px;}
#main-page-title {
 font-size:22px;
 color:#c11a20;  
 padding:10px 0px 10px 15px;
 margin-bottom:10px;
 width:270px;
font-weight:bold;
}

#main-page-title img { padding-left:0px;}

#page-investor-title {
 font-size:18px;
 color:#c11a20;  
 padding:10px 0px 10px 15px;
 margin-bottom:10px;
 width:270px;
font-weight:bold;
}

#page-title {
 font-size:22px;
 color:#7d7d7d;
 padding:17px 10px 17px 20px;
 margin-bottom:10px;
 width:790px;
}

#ceo-bar-bg {
background-color: #c01920;
  color: #ffffff;
  padding: 15px;
  margin-left: 193px;

}

#page-submenu .moduletable h3{ display:none; height:0px;}
#page-submenu ul { padding:0px; margin:0px;}
#page-submenu { font-size:16px; color:#ffffff; padding:0px 0px 0px 0px;}
#page-submenu li { width:250px;}

#page-title-contact { font-size:28px; color:#c11a20; font-weight:bold; padding:30px 0 0 50px;}
#page-content-contact { font-size:13px; text-align:justify; color:#7d7d7d; width:1050px; min-height:300px; margin:30px 0px 30px 40px;}
#contact-company-name { font-size:17px; font-weight:bold; padding-bottom:10px;}

.chronoform { display:none;}
#chromoform-info {}
#chronoform_contact {}
#chronoform_contact div { padding:0px; margin:0px;}
#chronoform_contact div label { width:130px; font-weight:normal; font-size:14px;}
#chronoform_contact input { width:300px;}
#chronoform_contact textarea { width:300px;}
#chromoform-info { padding-bottom:10px;}
#contact-form { font-size:17px; font-weight:bold; padding-bottom:10px;}
#input_submit_61_container_div input { margin-left:130px; width:130px; cursor:pointer;}
#input_submit_61_container_div input:hover { background-color:#c2c2c2;}

#subsidiaries-page { float:left; width:370px; padding-right:20px; margin-bottom:20px; height:230px; border-right:1px solid #d8d8d8;}
#subsidiaries-page-1 { float:left; width:370px; margin-left:20px; height:250px; text-align:left; border-bottom:1px solid #d8d8d8;}
#subsidiaries-page-2 { float:left; width:370px; padding-top:20px; margin-right:20px; border-top:1px solid #d8d8d8;}
#subsidiaries-page-3 { float:left; width:370px; padding-left:20px; margin-top:20px; border-left:1px solid #d8d8d8;}
#sub-title { color:#c11a20; font-size:16px;}
#sub-info-title { color:#686868; font-size:13px; font-weight:bold; padding:5px 0;}
#sub-info {}

#hse-page { float:left; width:370px; padding-right:20px; margin-bottom:20px; height:170px; border-right:1px solid #d8d8d8;}
#hse-page-1 { float:left; width:370px; margin-left:20px; height:190px; text-align:left; border-bottom:1px solid #d8d8d8;}
#hse-page-2 { float:left; width:370px; padding-top:20px; margin-right:20px; height:160px; border-top:1px solid #d8d8d8;}
#hse-page-3 { float:left; width:370px; padding-left:20px; margin-top:20px; height:180px; border-left:1px solid #d8d8d8;}
#hse-page-4 { float:left; width:370px; margin-top:20px; padding-top:20px; margin-right:20px; border-top:1px solid #d8d8d8;}
#hse-page-5 { float:left; width:370px; margin:20px 0 0 20px; height:200px; padding-top:20px; border-top:1px solid #d8d8d8;}
#hse-page-6 { float:left; width:370px; margin-top:10px; padding-top:20px; margin-right:20px; border-top:1px solid #d8d8d8;}
#hse-page-7 { float:left; width:370px; margin:10px 0 0 20px; height:200px; padding-top:20px; border-top:1px solid #d8d8d8;}
#hse-ul { list-style-type: disc; margin-left:20px; padding:10px 0 30px 0; color:#515151;}
#hse-title { color:#7d7d7d; font-size:14px; font-weight:bold;}
#hse-page img { padding-bottom:10px;}
#hse-page-1 img { padding-bottom:10px;}
#hse-page-2 img { padding-bottom:10px;}
#hse-page-3 img { padding-bottom:33px;}
#hse-page-4 img { padding-bottom:10px;}
#hse-page-5 img { padding-bottom:30px;}
#hse-page-6 img { padding-bottom:10px;}
#hse-page-7 img { padding-bottom:10px;}
#hse-info-4 {}
#hse-bar { float:left; border-left:1px solid #d8d8d8; height:190px; width:1px; margin-top:40px;}
#hse-bar-1 { float:left; border-left:1px solid #d8d8d8; height:180px; width:1px; margin-top:40px;}
#hse-bar-2 { float:left; border-left:1px solid #d8d8d8; height:140px; width:1px; margin-top:40px;}

#page-content { font-size:14px; margin-top:7px; color:#7d7d7d; text-align:justify; width:790px; min-height:300px; padding-left:20px;}
#page-content-man { font-size:14px; padding-left:20px; text-align:justify; width:810px;}

#page-about-subsidiaries-column { float:left; width:400px; height:300px; border:1px solid #ff0000;}
#page-about-subsidiaries { color:#06377b; font-size:22px; font-weight:bold; padding:20px 0px 10px 0px;}

#about-content { float:left; width:780px;}
#about-content-1 { float:left; width:350px;}
#about-vision-mission { float:right; width:400px; margin-top:100px; font-weight:bold; line-height:17px; font-size:15px; color:#5e5e5e;}
#our-vision { background:url(../images/our-vision-bg.png) right no-repeat; padding:48px 20px 0px 30px; width:340px; height:55px;}
#our-mission { background:url(../images/our-mission-bg.png) right no-repeat; text-align:left; padding:38px 20px 0px 30px; width:340px; height:65px;}

#page-title-client { font-size:25px; color:#c11a20; padding:40px 0 0 105px; font-weight:bold;}
#page-content-client { font-size:13px; text-align:justify; width:1000px; min-height:300px; margin:20px 0px 0px 100px;}

.hoverBoxGallery109 a img { border:1px solid #d0d0d0;}

#page-title-csr { font-size:25px; color:#c11a20; padding:40px 0 0 20px; font-weight:bold;}
#page-content-csr { font-size:13px; text-align:justify; width:1100px; padding: 20px 0 20px 0px; color:#7d7d7d;}
#page-info-csr { padding:0 0 40px 20px;}
#photo-gallery-title { padding-left:20px; font-size:17px; font-weight:bold; color:#01265c; }
#gallery-module { padding-bottom:10px; width:300px; padding:0 0 20px 12px;}


#page-content-awards { font-size:14px; margin-top:40px; color:#7d7d7d; text-align:justify; width:800px; min-height:300px; margin-top:50px; padding-left:20px;}
#awards-column-1 { display:inline-block; background:url(../images/awards-2001.jpg) no-repeat; text-align:left; float:right; margin-top:50px; padding:60px 0 0 55px; width:200px;}
#awards-column-2 { display:inline-block; background:url(../images/awards-2003.jpg) no-repeat; text-align:left; float:left; margin-top:50px; margin-left:10px; padding:60px 0 0 55px; width:200px;}
#awards-column-3 { display:inline-block; background:url(../images/awards-2005.jpg) no-repeat; text-align:left; float:left; margin-top:50px; padding:60px 0 0 55px; width:200px;}
#awards-column-4 { display:inline-block; background:url(../images/awards-2008.jpg) no-repeat; float:right; padding:60px 0 0 65px; margin-top:50px; width:710px;}
#awards-column-5 { display:inline-block; background:url(../images/awards-2009.jpg) no-repeat; float:right; padding:60px 0 0 65px; margin-top:50px; width:710px;}
#awards-column-6 { display:inline-block; background:url(../images/awards-2010.jpg) no-repeat; text-align:left; float:right; padding:55px 0 0 55px; width:200px;}
#awards-column-7 { display:inline-block; background:url(../images/awards-2011.jpg) no-repeat; text-align:left; margin-left:10px; padding:60px 0 0 55px; width:200px;}
#awards-column-8 { display:inline-block; background:url(../images/awards-2012.jpg) no-repeat; text-align:left; float:left; padding:60px 0 0 55px; width:200px;}
#awards-column-bottom { margin-top:700px;}

#trans-info { padding-bottom:15px;}
#trans-a { background:url(../images/strategies-a.jpg) no-repeat; height:110px; padding-left:120px;}
#trans-b { background:url(../images/strategies-b.jpg) no-repeat; margin-top:60px; padding-left:120px;}
#trans-c { background:url(../images/strategies-c.jpg) no-repeat; margin-top:50px; padding-left:120px;}
#trans-title {color:#1b1b1b; font-size:20px; padding-bottom:5px;}

#trans-ins-title { color:#4a4a4a; font-size:17px; font-weight:bold; padding-bottom:10px;}
#trans-ins { float:left; width:370px; padding-right:20px; margin:20px 0; height:420px; border-right:1px solid #d8d8d8;}
#trans-ins-1 { float:left; width:370px; padding:20px 0; margin-left:20px; height:420px; border-bottom:1px solid #d8d8d8;}
#trans-ins-2 { float:left; width:370px; padding-top:20px; margin-right:20px; border-top:1px solid #d8d8d8;}
#trans-ins-3 { float:left; width:370px; padding-left:20px; margin-top:20px; border-left:1px solid #d8d8d8;}
#trans-ins-2 ul { list-style-type:lower-alpha; margin-left:20px; padding:5px 0;}
#trans-ins-2 ul li { padding:1px 0;}

#minor-title { color:#4a4a4a; font-size:17px; font-weight:bold; padding-bottom:10px;}
#minor-1 { float:left; width:370px; padding-right:20px; margin:20px 0; height:170px; border-right:1px solid #d8d8d8;}
#minor-2 { float:left; width:370px; padding:20px 0; margin-left:20px; height:170px; border-bottom:1px solid #d8d8d8;}
#minor-3 { float:left; width:370px; padding-top:20px; margin-right:20px; border-top:1px solid #d8d8d8;}
#minor-4 { float:left; width:370px; padding-left:20px; margin-top:20px; border-left:1px solid #d8d8d8;}
#minor-5 { border-top:1px solid #d8d8d8; width:780px; margin-top:390px; padding-top:20px;}


#investor-img img{ width:240px; padding-right:35px; padding-bottom:15px;}
#investor-info { width:240px; margin:0 20px 0px 0px; text-align:left;}
#investor-readmore { margin-top:15px;}
#investor-readmore a { background-color:#c11a20; color:#ffffff; padding:5px 15px;}
#investor-readmore a:hover { background-color:#393939; color:#ffffff;}margin-top:10px;}

#investor-img-1 img{ width:240px; padding-bottom:15px;}
#investor-info-1 { width:245px; text-align:left;}


#ship-left { margin:30px 20px 0 0;}
#barge-left-title { color:#4a4a4a; font-size:15px; width:120px;}
#barge-title { color:#4a4a4a; font-size:18px; font-weight:bold; padding-bottom:5px;}
#barge-information { height:100px;}
#barge-information-1 { height:180px;}
#barge-information-2 { height:210px;}
#barge-column-left { float:left; width:220px; border-right:1px solid #d8d8d8; height:100px;}
#barge-column-left-1 { float:left; width:390px;}
#barge-column-middle { float:left; padding-left:30px; width:250px; border-right:1px solid #d8d8d8; height:100px;}
#barge-column-right { float:right; padding-left:20px; width:250px;}
#barge-column-right-2 { width:330px; padding-bottom:10px; margin:0px; border-bottom:1px solid #d8d8d8;}
#barge-column-right-3 { width:330px; padding:13px 0; margin:0px; border-bottom:1px solid #d8d8d8;}
#barge-column-right-4 { width:330px; padding:13px 0; margin:0px;}
#barge-column-right-4 ul { list-style-type:disc; margin-left:20px; padding:5px 0; }
#barge-column-right-5 { float:right; padding-left:10px; width:380px; border-left:1px solid #d8d8d8;}
#barge-column-1 { padding-bottom:20px;}
#barge-left-title-1 { color:#4a4a4a; font-size:15px; padding-bottom:5px;}
#barge-left-title-2 { color:#4a4a4a; font-size:15px; padding-bottom:5px; width:143px; text-align:top;}
#barge-left-title-3 { color:#4a4a4a; font-size:15px; padding-bottom:5px; width:130px; text-align:top;}
#barge-column-long { border-right:1px solid #d8d8d8; width:435px;}
#barge-column-2 { padding-top:20px; border-top:1px solid #d8d8d8;}
#barge-column-2 ul { list-style-type:disc; margin-left:20px; padding:5px 0; }
#barge-float-left { float:left;}
#barge-float-right { float:right;}

#hello-info { position:absolute; top:630px; height:500px; width:810px;}

.moduletable h3 { display:none;}

#pipilay-table { border-collapse:collapse; background-color:#f6f6f6; color:#666666;}
#pipilay-table tr { border:1px solid #bcbcbc; margin:5px;}
#pipilay-table tr td {  border:1px solid #bcbcbc; padding:10px;}
#pipilay-table #pipilay-table-noborder td { border:0px solid #bcbcbc; padding:0px;}
#pipilay-title { font-size:13px; padding:15px 0px 3px 0px; color:#205aa6;}
#pipilay-title-1 { font-size:15px; padding-bottom:3px; color:#205aa6;}
#pipilay-subtitle { font-size:13px; color:#3a84e5;}
#pipilay-table ul li { list-style-type:disc; margin-left:10px;}

#pre-table { border-collapse:collapse; }
#pre-table tr {}
#pre-table tr td { border:1px solid #bcbcbc; padding:10px;}
#pre-table-bg { background:#c11a20; color:#ffffff; font-weight:normal; font-size:14px; padding:20px;}
#tr-bg { background:#f6f6f6;}


#service-pipeline-title { font-weight:bold;}
#service-pipeline-title-1 { font-weight:bold; padding:40px 0 5px 170px;}
.service-column { width:550px; background-color:#f3f1f2; float:left; text-align:left; height:230px; padding:20px 0px 0px 0px;}
.service-column img {}
.service-column ul {padding:0px 0px 0px 260px; list-style-type:disc; height:150px; width:260px;}
.service-column ul li {}
.service-column ul li span {}
.service-column ul li ul { list-style-type:circle; width:230px; margin:0 0 0 -230px; height:85px;}
.service-column-1 { width:550px; margin-top:20px; background-color:#f3f1f2; float:left; text-align:left; height:230px; padding:20px 0px 0px 0px;}
.service-column-1 img {}
.service-column-1 ul {padding:0px 0px 0px 260px; list-style-type:disc; height:150px; width:260px;}
.service-column-1 ul li {}
.service-column-1 ul li span {}
.service-column-2 { width:550px; margin-top:20px; background-color:#f3f1f2; float:left; text-align:left; height:230px; padding:20px 0px 0px 0px;}
.service-column-2 img {}
.service-column-2 ul {padding:0px 0px 0px 260px; list-style-type:disc; height:150px; width:260px;}
.service-column-2 ul li {}
.service-column-2 ul li span {}
.service-column-right { margin-left:15px;}

#services-title { background:url(../images/title-arrow.png) top 3px left 4px no-repeat; padding:0 0 10px 5px; margin:5px 0 0 10px; font-size:18px; color:#01265c;}

#contact-services-title { font-size:18px; color:#01265c; margin:0px 0px 10px 150px;}
#services-title-sub { font-size:15px; color:#01265c;}

#service-readmore-1 a { float:left; color:#ffffff; position:relative; top:0px; font-weight:bold; font-size:12px; margin:-25px 0 0 20px; padding:5px 10px; background-color:#c01921; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
#service-readmore-1 a:hover { float:left; background-color:#78050a; color:#ffffff;}

#service-readmore a { float:left; color:#ffffff; font-weight:bold; font-size:12px; margin:0px 0 0 20px; padding:5px 10px; background-color:#c01921; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
#service-readmore a:hover { float:left; background-color:#78050a; color:#ffffff;}

/*##############################################################################*/

#tabbed_box_1 {
  margin: 0px auto 0px auto;
  width:890px;
}

.tabbed_area {
  padding-top:20px;  
}

ul.tabs {
  margin:0px; padding:0px;
  margin-top:90px;
  margin-bottom:6px;
  height:120px;
  display:block;
}
ul.tabs li {
  list-style:none;
  display:inline;
}

#page-content-man li {}

ul.tabs li .man-1 {
  background:url(../images/man-2-over.png) left no-repeat;
padding:90px 88px 90px 23px;
}
ul.tabs li .man-2 {
  background:url(../images/man-1-over.png) left no-repeat;
padding:90px 88px 90px 23px;
}
ul.tabs li .man-3 {
  background:url(../images/man-6-over.png) left no-repeat;
padding:90px 88px 90px 23px;
}
ul.tabs li .man-4 {
  background:url(../images/man-7-over.png) left no-repeat;
padding:90px 88px 90px 23px;
}
ul.tabs li .man-5 {
  background:url(../images/man-3-over.png) left no-repeat;
padding:90px 88px 90px 23px;
}
ul.tabs li .man-6 {
  background:url(../images/man-4-over.png) left no-repeat;
padding:90px 88px 90px 23px;
}
ul.tabs li .man-7 {
  background:url(../images/man-5-over.png) left no-repeat;
padding:90px 88px 90px 23px;
}



ul.tabs li .man-1:hover {
  background:url(../images/man-2.png) left no-repeat;
padding:90px 88px 90px 23px;
}
ul.tabs li .man-2:hover {
  background:url(../images/man-1.png) left no-repeat;
padding:90px 88px 90px 23px;
}
ul.tabs li .man-3:hover {
  background:url(../images/man-6.png) left no-repeat;
padding:90px 88px 90px 23px;
}
ul.tabs li .man-4:hover {
  background:url(../images/man-7.png) left no-repeat;
padding:90px 88px 90px 23px;
}
ul.tabs li .man-5:hover {
  background:url(../images/man-3.png) left no-repeat;
padding:90px 88px 90px 23px;
}
ul.tabs li .man-6:hover {
  background:url(../images/man-4.png) left no-repeat;
padding:90px 88px 90px 23px;
}
ul.tabs li .man-7:hover {
  background:url(../images/man-5.png) left no-repeat;
padding:90px 88px 90px 23px;
}




ul.tabs li .man-1.active {
  background:url(../images/man-2.png) left no-repeat;
padding:90px 88px 90px 23px;
}
ul.tabs li .man-2.active {
  background:url(../images/man-1.png) left no-repeat;
padding:90px 88px 90px 23px;
}
ul.tabs li .man-3.active {
  background:url(../images/man-6.png) left no-repeat;
padding:90px 88px 90px 23px;
}
ul.tabs li .man-4.active {
  background:url(../images/man-7.png) left no-repeat;
padding:90px 88px 90px 23px;
}
ul.tabs li .man-5.active {
  background:url(../images/man-3.png) left no-repeat;
padding:90px 88px 90px 23px;
}
ul.tabs li .man-6.active {
  background:url(../images/man-4.png) left no-repeat;
padding:90px 88px 90px 23px;
}
ul.tabs li .man-7.active {
  background:url(../images/man-5.png) left no-repeat;
padding:90px 88px 90px 23px;
}




.content {
  background-color:#ffffff;
  padding:0px 10px 10px 10px;
        width:790px;
        font-size:13px;   
  background-image:url(images/content_bottom.jpg);
  background-repeat:repeat-x;   
  background-position:bottom;  
color:#7d7d7d;
font-size:14px;
}
#content_2, #content_3, #content_4, #content_5, #content_6, #content_7 { display:none; }

.disablecontent,   #Abd_Hamid_Bin_Ibrahim, #Datuk_Azizan_Hj_Abd_Rahman, #Sulaiman_Bin_Ibrahim, #Datuk_Azizan_Hj_Abd_Rahman, #Nurhilwani_Binti_Mohamad_Asnawi, #Azman_Shah_Bin_Mohd_Zakaria, #Rasdee_Bin_Abdullah, #Mohamed_Farook_Bin_Nasar { display:none; }

#Syed_Abdul_Rahim_bin Syed_Jaafar, #Rasdee_Bin_Abdullah, #Firdauz_Edmin_Bin_Mokhtar, #Abdul_Rahim_bin_Awang, #Alias_Bin_Anuar { display:none; }

.content ul {
  margin:0px;
  padding:0px 10px 0px 10px;
}
.content ul li {
  list-style:none;
  border-bottom:1px solid #d6dde0;
  padding-top:15px;
  padding-bottom:15px;
  font-size:13px;
}
.content ul li:last-child {
  border-bottom:none;
}
.content ul li a {
  text-decoration:none;
  color:#3e4346;
}
.content ul li a small {
  color:#8b959c;
  font-size:9px;
  text-transform:uppercase;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  position:relative;
  left:4px;
  top:0px;
}
.content ul li a:hover {
  color:#a59c83;
}
.content ul li a:hover small {
  color:#baae8e;
}

.pagenav { display:none;}

/*##############################################################################*/



/*##############################################################################*/

.tabbed_area_management { padding-top:20px;}

ul.tabs li .management_man-1 {
  background:url(../images/manage-1-blk.jpg) left no-repeat;
padding:90px 85px 90px 23px;
}
ul.tabs li .management_man-2 {
  background:url(../images/manage-2-blk.jpg) left no-repeat;
padding:90px 85px 90px 23px;
}
ul.tabs li .management_man-3 {
  background:url(../images/manage-3-blk.jpg) left no-repeat;
padding:90px 85px 90px 23px;
}
ul.tabs li .management_man-4 {
  background:url(../images/manage-4-blk.jpg) left no-repeat;
padding:90px 85px 90px 23px;
}
ul.tabs li .management_man-5 {
  background:url(../images/manage-5-blk.jpg) left no-repeat;
padding:90px 85px 90px 23px;
}



ul.tabs li .management_man-1:hover {
  background:url(../images/manage-1-red.jpg) left no-repeat;
padding:90px 85px 90px 23px;
cursor:pointer;
}
ul.tabs li .management_man-2:hover {
  background:url(../images/manage-2-red.jpg) left no-repeat;
padding:90px 85px 90px 23px;
cursor:pointer;
}
ul.tabs li .management_man-3:hover {
  background:url(../images/manage-3-red.jpg) left no-repeat;
padding:90px 85px 90px 23px;
cursor:pointer;
}
ul.tabs li .management_man-4:hover {
  background:url(../images/manage-4-red.jpg) left no-repeat;
padding:90px 85px 90px 23px;
cursor:pointer;
}
ul.tabs li .management_man-5:hover {
  background:url(../images/manage-5-red.jpg) left no-repeat;
padding:90px 85px 90px 23px;
cursor:pointer;
}




ul.tabs li .management_man-1.active {
  background:url(../images/manage-1-red.jpg) left no-repeat;
padding:90px 85px 90px 23px;
}
ul.tabs li .management_man-2.active {
  background:url(../images/manage-2-red.jpg) left no-repeat;
padding:90px 85px 90px 23px;
}
ul.tabs li .management_man-3.active {
  background:url(../images/manage-3-red.jpg) left no-repeat;
padding:90px 85px 90px 23px;
}
ul.tabs li .management_man-4.active {
  background:url(../images/manage-4-red.jpg) left no-repeat;
padding:90px 85px 90px 23px;
}
ul.tabs li .management_man-5.active {
background:url(../images/manage-5-red.jpg) left no-repeat;
padding:90px 85px 90px 23px;
}

/*##############################################################################*/



.container {
  width: 810px;
}

h2.acc_trigger {
  padding: 0;  
margin: 0 0 5px 0;
  background: url(../images/h2_trigger_a.gif) top right no-repeat;
  height: 22px;  line-height: 22px;
  width: 810px;
  float: left;  
}
h2.acc_trigger a {
  color: #d41c30;
font-weight:normal;
  text-decoration: none;
  display: block;
  font-size:16px;
border-bottom:1px solid #d41c30;
}
h2.acc_trigger a:hover {
  color: #0071bc;
}
h2.active {background-position: right bottom;}
.acc_container {
  margin: 0 0 5px; padding: 0;
  overflow: hidden;
  width: 810px;
  clear: both;
  background: #ffffff;
}
.acc_container .block {
  padding: 20px;
}
.acc_container .block p {
  padding: 5px 0;
  margin: 5px 0;
}
.acc_container h3 {
  font: 2.5em normal;
  margin: 0 0 10px;
  padding: 0 0 5px 0;
  border-bottom: 1px dashed #ccc;
}
.acc_container img {
  float: left;
  margin: 10px 15px 15px 0;
  padding: 5px;
  background: #ddd;
  border: 1px solid #ccc;
}
.special-title { font-size:16px; font-weight:bold; color:#01265c; }
/*##############################################################################*/

@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('../images/gothic.eot');
    src: url('../images/gothic.eot') format('embedded-opentype'),
         url('../images/gothic.woff') format('woff'),
         url('../images/gothic.ttf') format('truetype'),
         url('../images/gothic.svg#CenturyGothicRegular') format('svg');
}


#service-readmore-1 a {
float: right;
color: #ffffff;
position: relative;
top: 0px;
font-weight: bold;
font-size: 12px;
padding: 5px 10px;
background-color: #c01921;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}